Vous n’êtes pas connecté à Internet.
PLA5206 v2, Powerline Adapter (1000Mbit/s)
CHF 52.–
Zyxel PLA5206 v2, Powerline Adapter (1000Mbit/s)

Question sur Zyxel PLA5206 v2, Powerline Adapter (1000Mbit/s)

User p80f0x

Kriegs definitiv nicht zum Laufen. Schön dass sich der neue Adapter aber schnell mit dem des Nachbars koppelt... Mit den alten PLA4215 wills aber einfach nicht klappen. Firmware updates gibts auch keine.. Hab noch versucht allen Adaptern einen eigenen Netzwerkname zu geben mittels des "Zyxel PLA Series Configuration" tools, jedoch kann ich (natürlich) dem Neuen keinen vergeben: Krieg dort immer die Meldung "Set Network Name (NMK) failed (Time-out) Please access it as local device", dabei hängts als lokales device direkt am Laptop.. tsts.. wieder 2h in den Sand gesetzt. I love it.

06.04.2018
Signaler un abus

Vous devez être connecté pour signaler un abus.

Écrire un commentaire

Login requis

Vous devez être connecté pour pouvoir écrire un commentaire.

500 / 500 caractères

Les Conditions générales de la communauté s'appliquent à vos contributions à la communauté.

User piusmerz

Ja, ist es, ich würde sogar bei den älteren Versionen bleiben. Die neuen Geräte haben bei mir mehr Probleme verursacht, als gelöst.

10.11.2017
Signaler un abus

Vous devez être connecté pour signaler un abus.

User piusmerz

um es deutlich zu sagen: Ja die alten sind mit den neuen kompatibel. Ich habe auch die neuen gekauft, in der Hoffnung bessere Verbindung zu erhalten. Gebracht hat es nix, eher im Gegenteil.

10.11.2017
User p80f0x

Ist dieser Adapter auch kompatibel mit dem Zyxel PLA4215? gemäss kb.zyxel.com/KB/searchArtic... scheint die 4er Versionen nur mit anderen 4er Versionen kompatibel zu sein..

02.04.2018
User piusmerz

Mit den PLA4201 V2 hat es funktioniert. PLA4215 habe ich nicht und kann dazu keine Aussage machen.

02.04.2018
Écrire un commentaire

Login requis

Vous devez être connecté pour pouvoir écrire un commentaire.

500 / 500 caractères

Les Conditions générales de la communauté s'appliquent à vos contributions à la communauté.

Veuillez vous connecter.

Vous devez être connecté pour répondre à une question.